<div class="auth-wrapper offline">
  <div class="text-center">
    <h1 class="mb-4">{{Title}}</h1>
    <h5 class="text-muted mb-4">{{Message}}</h5>
    <form action="javascript:">
      <a class="btn btn-primary mb-4 text-white" [routerLink]="['/']"><i class="feather icon-home"></i> Back to Home</a>
      <a class="btn btn-danger mb-4 text-white" (click)="$.Auth.logout()" href="javascript:"><i class="feather icon-log-out"></i> Logout</a>
    </form>
  </div>
</div>
